| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.MultiDrawArrays

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions

Description
All raw functions and tokens from the EXT_multi_draw_arrays extension, see http://www.opengl.org/registry/specs/EXT/multi_draw_arrays.txt.
Synopsis

glMultiDrawArrays :: GLenum -> Ptr GLint -> Ptr GLsizei -> GLsizei -> IO ()
glMultiDrawElements :: GLenum -> Ptr GLsizei -> GLenum -> Ptr (Ptr a) -> GLsizei -> IO ()

Functions

glMultiDrawArrays :: GLenum -> Ptr GLint -> Ptr GLsizei -> GLsizei -> IO () | Source

glMultiDrawElements :: GLenum -> Ptr GLsizei -> GLenum -> Ptr (Ptr a) -> GLsizei -> IO () | Source

Produced by Haddock version 2.4.2